RSS   Podatności dla 'Neptune web server'   RSS

2008-03-10
 
CVE-2008-1283

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in Neptune Web Server 3.0 allows remote attackers to inject arbitrary web script or HTML via the URI, which is not properly handled in the 404 error page.

 


Copyright 2021, cxsecurity.com

 

Back to Top